
Base Distribution - Task # 41305

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-24 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Create sub-contentelements as determined by the "structure" property in the schema
Description

Associated revisions
Revision 0485f7a6 - 2012-09-25 07:37 - Sebastian Kurfuerst

[BUGFIX] Create subnodes as determined by the "structure" property in the schema

This is needed f.e. for creating a "twoColumn" element with the appropriate
sections in it.

Resolves: #41305
Change-Id: I376975fbbfe76047a7e271e7403f1037b263317c

History
#1 - 2012-09-24 10:14 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-24 11:35 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14974

#3 - 2012-09-24 12:19 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2012-09-25 07:38 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14974

#5 - 2012-09-25 10:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0485f7a609d684d979ad5027e47779f95dccfc8a.

#6 - 2012-10-04 13:55 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
